.dmd-hand {
    background-image: url(https://images.marianweb.net/images/forms/yp-BW.jpg);
    width: 290px;
    height: 290px;
    background-repeat: no-repeat;
    padding: 5px;
    float: left;
    background-position: center;
}

@media (max-width: 480px) {
    .dmd-hand {
        background-image: url(https://images.marianweb.net/images/forms/yp-BW.jpg);
        width: 290px;
        max-width: 100%;
        height: 290px;
        background-repeat: no-repeat;
        padding: 5px;
        background-position: center
    }
}
